@media (max-width: 991px){
.nav_bot{display: none;}
.navbar{background:#fff;margin-bottom:0px;}
.logo{padding-top: 5px;}
.logo img{height:40px;}
.lang span{display:none;}
.newssj1{display: none;}
.m_ul{padding:0px 20px;}
.m_ul .newsnr{margin-left: 0;padding-right: 0px;}
.m_ul li{margin-top: 10px;border-bottom:dotted 1px #000;padding-bottom: 10px;}
.mbt{margin-top: 20px;}
.m_ul1 li span.abs span{display: none;}
.m_ul1 li span.abs{font-size:14px;padding:5px 0px;}
.main_bot {padding:10px 0px;text-align: center;}
.main_bot a{margin:0px 10px;display: inline-block;}
.main_bot .col-md-3{text-align: center;}
.fbr{text-align: center;}
.fbr{display: none;}
.footer{display: none;}
.xuanfu{display: none;}
.ejm_pro_top{margin-top: 0;}
.ejmpl,.ejmpr,.search{margin:10px auto 0 auto !important;}
.ejm_pro_nav{text-align: center;line-height:30px; padding:10px 15px;}
.ejm_1>.container{padding:50px 0px;}
.ej_join_a a{font-size:24px;width:100px;height:40px;}
.ejm_2 .ej_nav4{margin-left: 15px;margin-bottom: 20px;}

}

@media (min-width: 992px){
.navbar{height:93px;background:#ffffff;padding:0px;margin:0px;}
.logo{top:15px;left:0px;position: absolute;padding:0px;}

.nav{position: absolute;top:92px;left:0px;}
.nav li{height:40px;line-height:40px;}
.navbar-default .nav li a{height:40px;line-height:40px;padding:0px; margin:0px;font-size:18px;color:#fff;}
.navbar-default .nav li a:hover{color:#fc9f00;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:hover{background:none;color:#fc9f00!important;}
.lang span{display: inline-block;}
.lang{position: absolute!important;top:-85px;right:0px;width:100px;}
.navbar-default .nav li.lang a{display: inline-block!important;color:#000!important;color:#7d7d7d;font-size:12px;}
.hotline{position: absolute!important;top:-55px;right:0px;}
.newssj{display: none;}
.m_ul1{margin-left: -30px;}
.ejmpl{float:left;}
.ejmpr{float:right;}
#container{width:1200px;}
.ej_nav2,.ej_bread1{height:0px;}
.ej_nav3{margin-top: -20px;padding:0px;}
.ejm_1>.container .fr .gsjj_tp{padding-left: 120px;background:url(../images/fky.png) no-repeat 40px center;}
.ejm_1>.container .fr .gsjj_nr{padding-left: 100px;}
.ejm_1>.container{padding:50px 0px;}
.ejm_1>.container .fl{padding-right: 50px;}
.ejm_1>.container .fl .gsjj_tp{padding-left: 0px;background:url(../images/fkz.png) no-repeat right center;margin-left: -25px;}
.ejm_1>.container .fl .gsjj_nr{padding-left: 0px;}


}
@media (min-width: 1200px){
.ejm_1>.container .fl .gsjj_tp{padding-left: 80px;}

}
@media (min-width: 767px) and (max-width:991px){
    .vod_k{width:658px;height:404px;background:url(../images/vid_k.jpg) no-repeat;margin-top: 100px;padding:15px;}
    .news_main .col-md-3{text-align: right;}
	.ejm_1>.container .fl .gsjj_tp{margin-left: -30px;}
.ejm_1 .row .col-sm-6 img{width:300px;margin:0px auto;display: block;}
}
@media (max-width: 767px){
.ej_nav2{margin-top: 20px;position: static;}
.ej_nav2{text-align: center;}
.ej_nav2 a{width:80px;font-size:20px;}
.ej_bread1{position: static;text-align: center; margin-top: -10px;margin-bottom: 20px;}
.ej_nav3{text-align: center;height:auto;}
.ej_nav3 a{display: inline-block;}
.ejm_1>.container{background:url(../images/shuxian.png) repeat-y 20px;padding:30px 0px;}
.ejm_1 .row .col-sm-6{float:left;}
.ejm_1 .row .col-sm-6 img{width:200px;}

.ejm_1>.container .gsjj_tp{padding-left: 130px;background:url(../images/fky.png) no-repeat 80px center;}
.ejm_1>.container .gsjj_nr{position: relative;left:100px;padding:0px 20px;}
.renwu1{width:100px;height:auto;margin-left: -40px;}

.ejm_2_top .col-xs-11{background:#562886;border-radius:15px;padding-right: 0px;}
.ejm_2_top_xx{font-size:12px;overflow:hidden;width:100%;}
.con_fs{width:200px;background:url(../images/dianhua.png) no-repeat 20px center; background-size:25%;font-size:14px;padding-left: 80px;height:80px;padding-top: 20px;margin-top: 20px;margin-bottom: 30px;}
.con_fs span{font-size:12px;}
.ejm_2_top_nr_bt span{font-size:12px!important;}
.renwu2{width:150px;position: relative;left:-20px;}
.ejm_2 .container{margin-right: 10px;}
.abt2{margin-top: 0px;}
.ejm_2_bot_nr{font-size:12px;height:115px;overflow: hidden;}
.renwu3{display: none;}
.ej_vid{padding:50px 0px;height:auto;}
.news_main{padding:10px 15px;}
.news_main a.col-md-9{line-height:20px;}
.news_main li{margin-top: 10px;}
.news_main .col-md-3{padding-left: 20px;}
.news_main .col-md-9{background:url(../images/dian.jpg) no-repeat left 7px;}
.ej_join_a a{font-size:16px;width:80px;height:30px;}

.ej_bread1{display: none;}
}


@media (max-width: 767px){
    .ej_join_a a{font-size:12px;width:50px;height:24px;margin:0px;line-height:20px;}
    .ej_bread .tr{display: none;}
    .ej_nav2 a{color:#000;}
    .ej_bread1 a{color:#000;}
    .dnxs{display: none;}
    .sjxs{display: inline-block;}
	.ej_nav2 span{width:45px;height:45px;background: #444;border-radius:100%;line-height:45px;margin-bottom: 5px;}
	.ej_nav2 span img{vertical-align: middle;position: relative;top:-3px;left:1px;}
	.ej_nav2 a{width:130px;display: inline-block;text-align: center;color:#000;font-size:24px;margin-right: 10px;}
	.ej_nav2 a:hover,.ej_nav2 a.on{color:#562886;}
	.ej_nav2 a:hover span,.ej_nav2 a.on span{background-image:url(../images/yuan2.png);}
	.ejm{background:url(../images/huawen.jpg);}
}
@media (min-width: 767px){
    .dnxs{display: inline-block;}
    .sjxs{display: none;}
}
@media (max-width: 375px){
	.ejm_2_top .col-xs-11{background:#562886;border-radius:15px;padding-right: 0px;margin-left: 5.5%;}
    .ej_bd_top2{padding:35px 10px 25px;}

}


